Account Conversation Metrics
GET
Get conversation metrics for Account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
type*"account"Type of report
Value in
"account"Success
application/json- response
Object of account conversation metrics
open?numberunattended?numberunassigned?numbercurl -X GET 'https://helpdesk.inclamo.com/api/v2/accounts/0/reports/conversations?type=account'Example Response
{ "open": 0, "unattended": 0, "unassigned": 0}